---
title: charts genchartlist
---
## clustertool charts genchartlist

Generate chart list json file

```
clustertool charts genchartlist [flags]
```

### Examples

```
clustertool charts genchartlist <path to charts folder>
```

### Options

```
  -h, --help   help for genchartlist
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
